
.infographic.innosup {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  background-color: #F7F7F2;
}

.infographic.innosup > p {
  display: none;
}

.infographic.innosup h1 {
    background: #092640;
    color: white;
    font-size: 19px;
    font-weight: 400;
    padding: 1em;
    margin: 0;
}